Zum Hauptinhalt

Moodle-Technikforum

SSO mit Moodle 3.5 und Apache 2.4 über Active Directory